<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Computer</key>
	<string>Ordinateur</string>
	<key>Mac Desktop</key>
	<string>Mac Bureau</string>
	<key>Mac Portable</key>
	<string>Mac Portable</string>
	<key>Miscellaneous</key>
	<string>Divers</string>
	<key>Unclassified</key>
	<string>Non classé</string>
</dict>
</plist>
